#pragma once

#include "CoreMinimal.h"
#include "OnGameEventActionInterface.h"
#include "CompetenceAction.h"
#include "ClearActivationTimerAction.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDCOMPETENCE_API UClearActivationTimerAction : public UCompetenceAction, public IOnGameEventActionInterface
{
	GENERATED_BODY()

public:
	UClearActivationTimerAction();
};

FORCEINLINE uint32 GetTypeHash(const UClearActivationTimerAction) { return 0; }
